Commit d0dcedf2 authored by sajolida's avatar sajolida
Browse files

Revert "Pretend we need a higher version than the latest (for testing)"

This reverts commit 315fb554.
parent 4ad4f8b3
<div id="activate-tails-verification"></div> <!-- Needed to activate the verification extension -->
<div id="extension-version">0.94</div> <!-- Minimum version of the extension -->
<div id="extension-version">0.93</div> <!-- Minimum version of the extension -->
<div class="row">
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment